RubyGems Navigation menu

nineflats-api 0.0.9

Let's you use the 9flats API'

Versions:

  1. 0.0.9 - November 07, 2011 (32 KB)
  2. 0.0.8 - November 03, 2011 (31 KB)
  3. 0.0.7 - November 03, 2011 (31 KB)
  4. 0.0.6 - November 02, 2011 (31 KB)
  5. 0.0.5 - November 02, 2011 (30.5 KB)
Show all versions (9 total)

Runtime Dependencies (1):

  • oauth >= 0
  • Development Dependencies (3):

  • fakeweb >= 0
  • rake ~> 0.9.0
  • rspec >= 0
  • Owners:

    Authors:

    • Lena Herrmann, Thorsten Böttger

    SHA 256 checksum:

    52031d1ea037acfecd8962c09e6a9f025e4a5cf371a4dc6c646f82fdc69f90a1

    Total downloads 24,300

    For this version 3,438

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: